﻿body {
}


.contentPane {
    margin-top: 0px;
    width: 66%;
    float: left;
    box-sizing: border-box;
    padding-right: 5%;
}

article > aside {
    float: left;
    width: 34%;
    box-sizing: border-box;
    margin-top: 3.5em;
}

.page_title {

    background: #1b1f22;
    padding: 0;
}

    .page_title article {
        padding: 0;
    }

        .page_title article h1 {
            color: white;
            text-transform: uppercase;
            line-height: 3em;
            margin: 0;
        }



section.banner {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 100%;
}

    section.banner article {
        padding: 0;
        overflow: hidden;
        width: 100%;
        max-width: 100%;
    }

    section.banner img {
        width: 100%;
    }

.asidePane {
    background-color: #484D50;
    padding: 2em 2em 2em;
    margin-bottom: 1em;
    text-align: center;
}

.content {
    padding: 2em 0;
}

.blurb {
    max-height: none;
    min-height: none;
    background: #dba54d url(/Portals/_default/Skins/CCS/img/blurbBG.jpg) no-repeat;
    background-size: cover;
    height: auto;
}

.blurbPane {
    padding: 1em;
}

.blurb h2 {
    color: #1b1f22;
}

.photo > article {
padding: 0;
overflow: auto;
}


.asideContactPane {
    background-color: #4d4d4d;
}

    .asideContactPane p {
        line-height: 1.3em;
        font-size: 0.9em;
        color: #FFF;
        word-break: break-all;
    }

        .asideContactPane p span {
            color: #fdd468;
        }

.asideContactPane {
    background: #1b2023;
    overflow: auto;
    padding: 2em 2em 1em;
}

    .asideContactPane > div {
        /*width: 960px;
        margin: 0 auto;*/
    }

    .asideContactPane article {
        width: 25%;
        padding: 1%;
        box-sizing: border-box;
        float: left;
    }

    .asideContactPane .Normal > div {
        /*clear: both;*/
        margin-bottom: 10px;
        height: 57px;
    }

    .asideContactPane .contactImage {
        height: 36px;
        float: left;
        width: 46px;
        margin-right: 7px;
        clear: left;
        text-align: center;
        position: relative;
    }

    .asideContactPane .TitleH3 {
        text-transform: uppercase;
        font-weight: normal;
    }

.footer article {
    padding: 17px 0 10px;
}
